:host {
  .wrap {
    position: relative;
  }

  .override-identifier {
    position: absolute;
    height: calc(100% - 2px);
    margin-top: 1px;
    z-index: 10;
  }

  ::ng-deep.ant-card {
    margin: 8px 0 0 0;
    height: 194px;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
  }

  ::ng-deep.ant-card-head {
    padding: 0 16px;
  }

  ::ng-deep.ant-card-head-title {
    display: flex;
    align-items: center;
    font-size: 14px;
  }

  ::ng-deep.ant-card-body {
    padding: 16px;
    display: flex;
    flex-direction: column;
  }

  .description {
    flex-grow: 1;
    font-style: italic;
    height: 64px;
  }

  .tags {
    display: flex;
    flex-grow: 1;
    justify-content: flex-end;
  }
}
